{
  "email-error": "กรุณาระบุอีเมล์ที่ถูกต้อง",
  "email-required": "กรุณาระบุอีเมล์",
  "password-required": "กรุณาระบุรหัสผ่าน",
  "password-old-required": "กรุณาระบุรหัสผ่านเก่า",
  "password-new-required": "กรุณาระบุรหัสผ่านใหม่",
  "name-required": "กรุณาระบุชื่อ",
  "first-name-required": "กรุณาระบุชื่อ",
  "display-name-required": "กรุณาระบุชื่อเล่น",
  "name-subject": "กรุณาระบุหัวข้อ",
  "address-required": "กรุณาระบุที่อยู่",
  "phone-required": "กรุณาระบุเบอร์โทร",
  "last-name-required": "กรุณาระบุนามสกุล",
  "label-name-required": "ชื่อ  *",
  "label-email-required": "อีเมล์​ *",
  "label-male": "ชาย",
  "label-female": "หญิง",
  "label-name": "ชื่อ",
  "label-email": "อีเมล์​",
  "label-password": "รหัสผ่าน",
  "label-old-password": "รหัสผ่านเก่า",
  "label-new-password": "รหัสผ่านใหม่",
  "label-subject": "หัวข้อ",
  "label-message": "ข้อความ",
  "label-message-star": "ข้อความ *",
  "label-first-name": "ชื่อ *",
  "label-your-rating": "คะแนน *",
  "label-last-name": "นามสกุล *",
  "label-name-star": "ชื่อ *",
  "label-email-star": "อีเมล์​ *",
  "label-address": "ที่อยู่ *",
  "label-phone": "โทร/มือถือ *",
  "label-city": "อำเภอ/เขต",
  "label-display-name": "ชือเล่น *",
  "label-postcode": "รหัสไปรษณีย์",
  "label-order-notes": "บันทึก",
  "label-remember-me": "จดจำฉัน",
  "label-save-information": "บันทึกข้อมูลนี้ในครั้งต่อไป",
  "label-save-review-information": "บันทึกชื่อ อีเมล และเว็บไซต์ของฉันในเบราว์เซอร์นี้ในครั้งต่อไปที่ฉันแสดงความคิดเห็น",
  "placeholder-search": "ค้นหา...",
  "placeholder-name": "ใส่ชื่อของคุณ",
  "placeholder-email": "กรอกอีเมล์ของคุณ",
  "placeholder-subject": "ใส่หัวเรื่องของคุณ",
  "placeholder-message": "เขียนข้อความของคุณที่นี่",
  "placeholder-email-subscribe": "เขียนอีเมลของคุณที่นี่",
  "placeholder-order-notes": "บันทึกเกี่ยวกับการสั่งซื้อของคุณเช่น หมายเหตุพิเศษสำหรับการจัดส่ง"
}